## python-pyout 0.8.0

=== debian/changelog ===
python-pyout (0.8.0-3) unstable; urgency=medium

  * Team Upload
  * Remove unused python3-mock dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 22:57:30 +0100

python-pyout (0.8.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Feb 2025 13:31:29 -0500

python-pyout (0.8.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #950095)

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 10:37:09 -0500
