## python-pyout 0.8.1

=== debian/changelog ===
python-pyout (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Feb 2025 13:05:04 -0500
