=== debian/control ===
Source: python-pyout
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-blessed,
 python3-jsonschema (>=3.0~),
 python3-pytest <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
 python3-versioneer,
Standards-Version: 4.7.0
Homepage: https://github.com/pyout/pyout.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyout
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyout.git
Description: Terminal styling for tabular data
 pyout is a Python package that defines an interface for writing
 structured records as a table in a terminal. It is being developed to
 replace custom code for displaying tabular data in in ReproMan and
 DataLad.
 .
 A primary goal of the interface is the separation of content from
 style and presentation. Current capabilities include
 .
  - automatic width adjustment and updating of previous values
  - styling based on a field value or specified interval
  - defining a transform function that maps a raw value to the displayed
   value
  - defining a summary function that generates a summary of a column
   (e.g., value totals)
  - support for delayed, asynchronous values that are added to the table
   as they come in

Package: python3-pyout
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
