=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyout

%:
	dh $@ --buildsystem=pybuild
